# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "equt-md-ext"
version = "0.2.0"
authors = ["quet <git@47.rs>"]
description = "Extend event iterator"
license = "MIT"
repository = "https://github.com/equt/equt/equt-md-ext"
[dependencies.equt-md]
version = "0.0.1"

[dependencies.equt-md-error]
version = "0.1.0"

[dependencies.equt-md-frontmatter]
version = "0.1.0"

[dependencies.serde_yaml]
version = "0.8.12"
